uuid: 37ab7374-fac9-4856-a544-3acb83497039
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_frequency
    - node.type.islandora_object
    - taxonomy.vocabulary.frequencies
_core:
  default_config_hash: x6L4RaSUMALP2cG8a6P1CucO-PneosTIKrX9Hr3fYDw
id: node.islandora_object.field_frequency
field_name: field_frequency
entity_type: node
bundle: islandora_object
label: Frequency
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      frequencies: frequencies
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
